<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/info_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<RelativeLayout
			android:layout_width="@dimen/layw456"
			android:layout_height="@dimen/layw270"
			android:layout_marginLeft="@dimen/layw12"
			android:layout_marginTop="@dimen/layw50">
			<ImageView
				android:layout_width="@dimen/layw456"
				android:layout_height="@dimen/layw248" 
				android:background="@drawable/background"/>
			<ImageView
			    android:layout_width="@dimen/layw448"
				android:layout_height="@dimen/layw35"
				android:layout_marginLeft="@dimen/layw3"
				android:layout_marginTop="@dimen/layw3"
				android:background="@drawable/introduce_top_bg"/>
				<ImageView
					android:layout_width="@dimen/layw110"
					android:layout_height="@dimen/layw110"
					android:layout_marginLeft="@dimen/layw32"
					android:layout_marginTop="@dimen/layw65"
					android:scaleType="fitXY"
					android:background="@drawable/user_pop_icon_bg"/>		
				<ImageView
				   	android:id="@+id/info_icon"
					android:layout_width="@dimen/layw90"
					android:layout_height="@dimen/layw90"
					android:layout_marginLeft="@dimen/layw42"
					android:layout_marginTop="@dimen/layw75"
					android:scaleType="fitXY"/>
				<ImageView
					android:layout_width="@dimen/layw123"
					android:layout_height="@dimen/layw27"
					android:layout_marginLeft="@dimen/layw24"
					android:layout_marginTop="@dimen/layw162"
					android:scaleType="fitXY"
					android:src="@drawable/modify_msg_tip"/>
				<ImageView
			    	android:id="@+id/vip_level"
					android:layout_width="@dimen/layw30"
					android:layout_height="@dimen/layw32"
					android:layout_marginLeft="@dimen/layw120"
					android:layout_marginTop="@dimen/layw55" 
					android:background="@drawable/vip_has"/>
				<RelativeLayout
				    android:id="@+id/user_msg_layout"
					android:layout_width="wrap_content"
					android:layout_height="wrap_content"
					android:layout_marginLeft="@dimen/layw160"
					android:layout_marginTop="@dimen/layw60"
					android:background="@drawable/user_base_info_bg">
					<ImageView
						android:layout_width="@dimen/layw16"
						android:layout_height="@dimen/layw16"
						android:layout_marginLeft="@dimen/layw10"
						android:background="@drawable/user_nick_icon"/>
					<TextView
				   	    android:id="@+id/user_nick"
						android:layout_width="@dimen/layw120"
						android:layout_height="@dimen/layw20"
						android:layout_marginLeft="@dimen/layw35"
						android:layout_alignParentLeft="true"
						android:gravity="left|center_vertical"
						android:textColor="#ffffff"
						android:textSize="@dimen/layw12" 
						android:singleLine="true"
				        android:ellipsize="end" />
					
					<ImageView
						android:layout_width="@dimen/layw240"
						android:layout_height="@dimen/layw2"
						android:layout_marginTop="@dimen/layw20" 
						android:layout_marginLeft="@dimen/layw5"
						android:background="@drawable/user_pop_diver"/>
					<ImageView
						android:layout_width="@dimen/layw16"
						android:layout_height="@dimen/layw16"
						android:layout_marginTop="@dimen/layw25" 
						android:layout_marginLeft="@dimen/layw10"
						android:background="@drawable/user_sex_icon"/>
					<TextView
				   	    android:id="@+id/user_sex"
						android:layout_width="@dimen/layw50"
						android:layout_height="@dimen/layw20"
						android:layout_marginTop="@dimen/layw25" 
						android:layout_marginLeft="@dimen/layw35"
						android:layout_alignParentLeft="true"
						android:gravity="left|center_vertical"
						android:textColor="#ffffff"
						android:textSize="@dimen/layw12" 
						android:singleLine="true"
				        android:ellipsize="end" />
					<ImageView
						android:layout_width="@dimen/layw240"
						android:layout_height="@dimen/layw2"
						android:layout_marginTop="@dimen/layw45" 
						android:layout_marginLeft="@dimen/layw5"
						android:background="@drawable/user_pop_diver"/>
					<ImageView
						android:layout_width="@dimen/layw16"
						android:layout_height="@dimen/layw16"
						android:layout_marginLeft="@dimen/layw10"
						android:layout_marginTop="@dimen/layw52" 
						android:background="@drawable/user_money_icon"/>
					<TextView
		   	    		android:id="@+id/user_money"
						android:layout_width="@dimen/layw120"
						android:layout_height="@dimen/layw20"
						android:layout_marginTop="@dimen/layw50"
						android:layout_marginLeft="@dimen/layw35"
						android:layout_alignParentLeft="true"
						android:gravity="left|center_vertical"
						android:textColor="#ffffff"
						android:textSize="@dimen/layw12" 
						android:singleLine="true"
				        android:ellipsize="end" />
					<ImageView
						android:layout_width="@dimen/layw240"
						android:layout_height="@dimen/layw2"
						android:layout_marginTop="@dimen/layw70" 
						android:layout_marginLeft="@dimen/layw5"
						android:background="@drawable/user_pop_diver"/>
					<ImageView
						android:layout_width="@dimen/layw16"
						android:layout_height="@dimen/layw16"
						android:layout_marginLeft="@dimen/layw10"
						android:layout_marginTop="@dimen/layw75" 
						android:background="@drawable/user_wincount_icon"/>
					<TextView
				   	    android:id="@+id/user_win_count"
						android:layout_width="@dimen/layw100"
						android:layout_height="@dimen/layw20"
						android:layout_marginTop="@dimen/layw75"
						android:layout_marginLeft="@dimen/layw35"
						android:layout_alignParentLeft="true"
						android:gravity="left|center_vertical"
						android:textColor="#ffffff"
						android:textSize="@dimen/layw12" 
						android:singleLine="true"
				        android:ellipsize="end" />
					
					<ImageView
						android:layout_width="@dimen/layw240"
						android:layout_height="@dimen/layw2"
						android:layout_marginTop="@dimen/layw95" 
						android:layout_marginLeft="@dimen/layw5"
						android:background="@drawable/user_pop_diver"/>
					<ImageView
						android:layout_width="@dimen/layw20"
						android:layout_height="@dimen/layw16"
						android:layout_marginLeft="@dimen/layw8"
						android:layout_marginTop="@dimen/layw100" 
						android:background="@drawable/user_lottery_icon"/>
					<TextView
				   	    android:id="@+id/user_lottery"
						android:layout_width="@dimen/layw80"
						android:layout_height="@dimen/layw20"
						android:layout_marginTop="@dimen/layw100"
						android:layout_marginLeft="@dimen/layw35"
						android:layout_alignParentLeft="true"
						android:gravity="left|center_vertical"
						android:textColor="#ffffff"
						android:textSize="@dimen/layw12" 
						android:singleLine="true"
				        android:ellipsize="end" />
					<ImageView
						android:layout_width="@dimen/layw240"
						android:layout_height="@dimen/layw2"
						android:layout_marginTop="@dimen/layw120" 
						android:layout_marginLeft="@dimen/layw5"
						android:background="@drawable/user_pop_diver"/>
				</RelativeLayout>
				<TextView
			   	    android:id="@+id/user_sign"
					android:layout_width="@dimen/layw240"
					android:layout_height="@dimen/layw20"
					android:layout_marginTop="@dimen/layw200"
					android:layout_marginLeft="@dimen/layw170"
					android:gravity="center"
					android:textColor="#ffffff"
					android:textSize="@dimen/layw12"
					android:singleLine="true"
			        android:ellipsize="end"  />
	</RelativeLayout>

	<ImageView
		android:layout_width="@dimen/layw200"
		android:layout_height="@dimen/layw34"
		android:layout_marginLeft="@dimen/layw140"
		android:layout_marginTop="@dimen/layw50"
		android:background="@drawable/pop_title_bg" />
	<ImageView
		android:layout_width="@dimen/layw108"
		android:layout_height="@dimen/layw28"
		android:layout_marginLeft="@dimen/layw186"
		android:layout_marginTop="@dimen/layw44"
		android:background="@drawable/user_info_title" />		
	<ImageView
	    android:id="@+id/info_close"
		android:layout_width="@dimen/layw56"
		android:layout_height="@dimen/layw56"
		android:layout_marginLeft="@dimen/layw424"
		android:layout_marginTop="@dimen/layw28"
		android:background="@drawable/setting_close" />
	
	</RelativeLayout>
</RelativeLayout>
